Subject: bug#17953: closed (Re: bug#17953: guile 2.0.11 on mavericks)

From: [email-masked] (GNU bug Tracking System)
Date: Mon, 27 Jun 2016 07:51:02 +0000

Your bug report

#17953: Cannot build Guile 2.0.11 on Mavericks

which was filed against the guile package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
17953: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=17953
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#17953: guile 2.0.11 on mavericks
From: Andy Wingo <[email-masked]>
To: Matt Wette <[email-masked]>
Cc: [email-masked]
Date: Mon, 27 Jun 2016 09:50:14 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

On Sat 25 Jun 2016 15:52, Matt Wette <[email-masked]> writes:

> I can verify that macports now provides a working port of guile-2.0.11.

Thanks for the data point Matt.  Given that and that the original
report is a bit old I'll go ahead and close this one.  Loren if you find
a new bug please open a new report.  Cheers :)

Andy

Subject: Cannot build Guile 2.0.11 on Mavericks
From: Loren Spice <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Sat, 5 Jul 2014 19:28:28 -0700
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi --I am trying to build Guile 2.0.11 on Mavericks, using the versions of the required GNU libraries provided by MacPorts.  The build consistently aborts with an error message that I do not understand, so I simply attach the log.  If more information is required or would be helpful, please let me know.

Thanks!